@charset "utf-8";

/* ===== general ===== */
body{ font-family:Arial, Helvetica, sans-serif; background:#EEEDE6; line-height:1.35em; font-size:13px; color:#222;}
body,p,h1,h2,h3,h4,h5,h6,ul{margin:0;padding:0;}
img{border:none;}


/* ===== link ===== */
a{ color:#0068a6; text-decoration:none;}
a:hover{ color:#111; text-decoration:none;}
a:active{outline: none;}

/* ===== link button ===== */
a.btn{color:#FFF; background:#0068a6; padding:7px 10px 5px 10px; display:inline-block; margin-top:20px;}
a.btn:hover{color:#0068a6; background:#FFF;}

a.btn.white{float:right; display:block;color:#0068a6; background:#FFF;}
a.btn.white:hover{color:#FFF; background:#0068a6; padding:7px 10px 5px 10px; display:inline-block; margin-top:20px;}
.hide_content{ margin-top:-4px;}
.hide_content .inner{ background:#0068a6; color:#FFF; padding:20px; z-index:100; width:600px; display:block;}
.plus{width:36px; height:23px; background:url(../images/icon-plus.png) center no-repeat; position: absolute; margin-top:-4px; margin-left:300px; z-index:50;}
.min{width:36px; height:23px; background:url(../images/icon-min.png) center no-repeat; position: absolute; margin-top:-4px; margin-left:300px; z-index:50;}


/* ===== heading ===== */
h1, h2, h3{margin-bottom:10px;}
h3, h4, h5, h6{margin-bottom:0px;}
h1, h2, h3, h4, h5, h6{ font-weight:normal;}
h1 {font-size:36px; line-height:26px;}
h2 {font-size:32px; line-height:23px;}
h3 {font-size:30px; line-height:20px;}
h4 {font-size:28px; line-height:18px;}
h5{font-size:22px; line-height:16px;}
h6 {font-size:18px; line-height:15px;}

#content ul li{ list-style:none;}
.cool-list li{ border-bottom:dotted 1px #B9B7A8; padding:8px 0 8px 20px; background:url(../images/list-1.png) left center no-repeat;}

/* ===== images ===== */
.pic_left{ float:left; margin:0 20px 20px 0;}
.pic_right{ float:right; margin:0 0 20px 20px;}

/* ===== table ===== */
table{ width:100%; border-collapse:collapse;}
thead{border-top:solid 2px #333; background:url(../images/bg-table-header.png) top repeat-x;}
thead td{padding:10px;border-bottom:solid 1px #B9B7A8;}
tbody td{ padding:10px;border-bottom:solid 1px #B9B7A8;}
thead{font-weight:bold;}

/* ===== wrapper ===== */
#wrapper{ width:940px; margin:0 auto;}

/* ===== header & elememts ===== */
#header{ height:185px;}
#header h1{font-size:36px; margin:0px; padding:0px;}
.slogan-big{ float:left; padding-right:20px; padding-top:80px;}
.slogan-small{ float:left; padding-top:0px; padding-top:80px;}

/* ===== line ===== */
.line{ clear:both; height:10px; background:url(../images/pattern-1.png) center repeat-x; height:70px;}

/* ===== main ===== */
#main{width:670px; padding-left:220px;}

/* ===== content ===== */
#content{margin-left:0px;}
#content img{border:solid 10px #FFF;}


/* ===== sidebar ===== */
#sidebar{ float:left; padding:40px; height:100%; position:fixed;}


/* ===== columns ===== */
.one_half, .one_third{margin-right:40px;}
.last{ margin-right:0px;}
.one_full{ width:670px; }
.one_half{ width:315px; float:left;}
.one_third{ width:196px; float:left;}


/* ===== LINK ===== */
#mainlogo{margin-bottom:40px;margin-top:34px;}


/* ===== main menu ===== */
#mainmenu{ font-size:36px; text-align:left;}
#mainmenu ul li{list-style:none; margin-bottom:-2px;}
#mainmenu ul li a{color:#B9B7A8}
#mainmenu ul li a:hover{color:#0068a6;}
#mainmenu ul li.active a{color:#C00;}


/* ===== gallery home ===== */
.pf-big{}
.cool_pf{list-style-type:none; padding:0; margin:0;}
.cool_pf li{padding:0; margin-right:40px; margin-bottom:10px; width:640px; list-style:none; padding-bottom:20px;}
.cool_pf li.nomargin{margin-right:0;}
.cool_pf h2{margin-bottom:10px}
.cool_pf .{position:absolute; width:667px; margin-top:380px; z-index:300;color:#FFF; background:url(../images/shadow-1.png) bottom right no-repeat; height:77px;}
.cool_pf .h2{ margin:0; padding:0; padding:10px 20px 5px 20px; float:right; text-align:right; background:#0068a6;  font-size:36px; color:#FFF;}
.cool_pf .line{ clear:both; height:10px; background:url(../images/pattern-1.png) top; margin-top:30px;}


/* ===== portfolio 3 column ===== */
.pf_gallery{list-style-type:none; padding:0; margin:0;}
.pf_gallery li{padding:0; margin-right:16px; margin-bottom:20px; width:196px; float:left; list-style:none; padding-bottom:20px;}
.pf_gallery li img{border:solid 10px #FFF; margin-top:5px;margin-bottom:20px;}
.pf_gallery li.nomargin{margin-right:0;}
.pf_gallery h2{margin-bottom:10px}


/* ===== rollover image style ===== */ 
.pic_hover a .rollover{background:url(../images/icon-hover-1.png) no-repeat center #0068a6; display:block; position:absolute; z-index:10; display:none; cursor:pointer;}
.pic_hover a .rollover .text{padding:20px; color:#FFF;}
.cool_pf img{width:620px; height:465px;}
.cool_pf .pic_hover a .rollover{ width:620px; height:465px; margin:10px 0 0 10px; background-color:#0068a6;}
.pf_gallery img{ width:176px; height:131px;}
.pf_gallery .pic_hover a .rollover{ width:176px; height:131px; margin:10px 0 0 10px; background:url(../images/icon-hover-1.png) no-repeat center #0068a6;}


/* ===== span color ===== */
.blue{ color:#0068a6;}
.cream{ color:#B9B7A8;}
.clear{clear:both;}


/* ===== span color ===== */
#footer{ border-top: dotted 1px #B9B7A8; font-size:11px; margin-top:40px; padding-top:10px; padding-bottom:10px;}
#footer .left{float:left; width:50%;}
#footer .right{float:left; width:50%; text-align:right;}


/* ===== page ===== */
.page{text-align:left; font-size:11px; color:#999;}
.blogpage{margin-top:40px;}
.page a:hover{ padding:4px 8px 4px 8px; margin-right:5px; background:#0068a6; color:#FFF;}
.page a{ padding:4px 8px 4px 8px; margin-right:5px; background-color:#B9B7A8; color:#FFF;}
.page .active a{background:#0068a6; color:#FFF;}


/* ===== contact ===== */
#contact label{ display:block; width:120px; float:left;}
#contact input{ display:block; margin-bottom:10px; padding:5px; border:none; border:solid 1px #888; width:384px; background:none;}
#contact input:focus{border:solid 1px #0068a6;}
#contact textarea{ padding:5px; border:solid 1px #777; width:384px;height:150px; margin-bottom:10px; background:none;}
#contact textarea:focus{border:solid 1px #0068a6;}
#contact input.btn{ color:#FFF; background:#0068a6; padding:3px 10px 3px 10px; margin:10px 0 0 120px; font-family:Arial, Helvetica, sans-serif; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:11px;border:none; width:60px;}
#contact input.btn:hover{background:#333; color:#FFF;}
#contactform { font-size: 12px; width:300px;}
#contactform input, #contactform textarea {width:100%;font-family:inherit;font-size:12px;padding:5px;}
#contactform textarea {height:100px;}
#send {width:100px !important;font-size: 12px;border:1px solid black;cursor:pointer;cursor:hand;}
#btnsubmit { text-align:right; } 
.error { width:31px; height:31px; background:url(../images/icon-error.png) top left no-repeat; display: none; padding:0 5px 0 5px; color: #FFF; font-size:11px; margin-left:120px; position:absolute; margin-left:520px;}
.success { display:none; padding:0 5px 0 5px; color: #FFF; font-size:11px; background:#333; width:385px; margin-left:120px;}
.error img { vertical-align:top; }

/* ===== social-icons ===== */
#social-icons{position:fixed; bottom:40px; margin-left:40px; z-index:200;}
#social-icons img{margin-right:5px;}


/* ===== map ===== */
.map{ border:solid 10px #FFF;}


/* ===== toTop ===== */
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:-999px;
	background:url(../images/ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(../images/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}
